Unit 'googlegames' Package
[Overview][Types][Classes][Index] [#googleapi]

TGamesAPI.APINeedsAuth

Declaration

Source position: googlegames.pp line 3931

public class function TGamesAPI.APINeedsAuth: Boolean; override;


Documentation generated on: 2021-08-08